@echo off
cls
echo Warning:  This demo contains drawn art with female nudity.
echo           Viewer discretion is advised.
echo ÿ
echo           Press Ctrl-C now to abort or any other key to 
echo           start the demo...
pause > NUL
debut_f!
